<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'fr', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = 'Barème de compétence : {$a}';
$string['competencyscaledescription'] = 'Barème de compétence créé lors de l\'importation';
$string['confirm'] = 'Confirmer';
$string['confirmcolumnmappings'] = 'Confirmer la correspondance des colonnes';
$string['csvdelimiter'] = 'Délimiteur CSV';
$string['csvdelimiter_help'] = 'Délimiteur du fichier CSV.';
$string['description'] = 'Description';
$string['descriptionformat'] = 'Format de description';
$string['encoding'] = 'Encodage';
$string['encoding_help'] = 'Encodage de caractères du fichier CSV.';
$string['export'] = 'Exporter';
$string['exportid'] = 'ID d\'exportation (optionnel)';
$string['exportnavlink'] = 'Exportation de référentiel de compétences';
$string['idnumber'] = 'ID';
$string['import'] = 'Importer';
$string['importfile'] = 'Fichier de description du référentiel CSV';
$string['invalidimportfile'] = 'Le format de fichier n\'est pas valide';
$string['isframework'] = 'Est un référentiel';
$string['noframeworks'] = 'Aucun référentiel de compétences n\'a encore été créé';
$string['parentidnumber'] = 'Identifiant de la compétence parente';
$string['pluginname'] = 'Importation de référentiel de compétences';
$string['relatedidnumbers'] = 'Identifiants des compétences croisées associées';
$string['ruleconfig'] = 'Règle de paramétrage (optionnelle)';
$string['ruleoutcome'] = 'Règle d\'objectif (optionnelle)';
$string['ruletype'] = 'Type de règle de compétence (optionnelle)';
$string['scaleconfiguration'] = 'Configuration du barème';
$string['scalevalues'] = 'Valeurs du barème';
$string['shortname'] = 'Nom abrégé';
$string['taxonomy'] = 'Taxonomie';
